.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.332000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:6.912000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.888000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.920000px;}
._1{margin-left:-2.952000px;}
._0{margin-left:-1.332000px;}
._2{width:1.116000px;}
._3{width:6.080400px;}
._6{width:17.964000px;}
._4{width:238.908000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.fs6{font-size:144.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:24.212418px;}
.y2a{bottom:33.262239px;}
.y11{bottom:105.787961px;}
.y10{bottom:118.285161px;}
.yf{bottom:130.782362px;}
.y31{bottom:249.406810px;}
.y38{bottom:260.907865px;}
.y37{bottom:272.154924px;}
.y3f{bottom:278.316750px;}
.y3e{bottom:289.563808px;}
.y30{bottom:289.676904px;}
.y2f{bottom:300.923963px;}
.y3d{bottom:331.200264px;}
.y3c{bottom:346.196342px;}
.y36{bottom:348.610555px;}
.y35{bottom:359.857614px;}
.y3b{bottom:389.407542px;}
.y34{bottom:391.915480px;}
.y3a{bottom:404.403621px;}
.y33{bottom:422.149449px;}
.y2e{bottom:426.037182px;}
.y32{bottom:433.396508px;}
.y2d{bottom:473.540073px;}
.y2c{bottom:514.140080px;}
.y39{bottom:514.352837px;}
.y2b{bottom:526.304868px;}
.ye{bottom:597.697136px;}
.yd{bottom:617.691595px;}
.yc{bottom:634.874289px;}
.yb{bottom:654.868748px;}
.ya{bottom:674.863207px;}
.y9{bottom:694.857665px;}
.y8{bottom:714.852124px;}
.y7{bottom:732.034818px;}
.y6{bottom:752.029277px;}
.y5{bottom:769.211971px;}
.y4{bottom:786.394665px;}
.y3{bottom:828.571136px;}
.y2{bottom:858.250718px;}
.y20{bottom:902.309041px;}
.y29{bottom:902.311852px;}
.y1f{bottom:919.491735px;}
.y28{bottom:919.494546px;}
.y1e{bottom:936.674429px;}
.y27{bottom:936.677241px;}
.y1d{bottom:953.857123px;}
.y26{bottom:953.859935px;}
.y1c{bottom:971.039817px;}
.y25{bottom:971.042629px;}
.y1b{bottom:988.222511px;}
.y24{bottom:988.225323px;}
.y1a{bottom:1005.405205px;}
.y23{bottom:1005.408017px;}
.y19{bottom:1022.587899px;}
.y22{bottom:1022.590711px;}
.y18{bottom:1039.770593px;}
.y21{bottom:1039.773405px;}
.y17{bottom:1069.087927px;}
.y15{bottom:1082.912124px;}
.y16{bottom:1087.833025px;}
.y14{bottom:1107.280127px;}
.y13{bottom:1130.711499px;}
.y12{bottom:1154.142872px;}
.hc{height:17.472000px;}
.h4{height:20.384000px;}
.ha{height:20.608000px;}
.hb{height:23.296000px;}
.h3{height:26.208000px;}
.h8{height:29.120000px;}
.h6{height:34.944000px;}
.h7{height:40.768000px;}
.h5{height:58.240000px;}
.h9{height:104.832000px;}
.h1{height:1163.758170px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:57.797386px;}
.x2{left:69.447776px;}
.x4{left:73.506090px;}
.x3{left:82.944247px;}
.xb{left:125.387367px;}
.x9{left:132.771529px;}
.x11{left:177.821624px;}
.x12{left:188.526012px;}
.x13{left:197.892937px;}
.xc{left:209.267463px;}
.x14{left:407.306612px;}
.xd{left:442.852941px;}
.xe{left:475.037337px;}
.x10{left:476.888416px;}
.xf{left:499.088235px;}
.xa{left:525.864671px;}
.x18{left:641.226846px;}
.x15{left:655.853959px;}
.x8{left:661.798654px;}
.x5{left:669.919187px;}
.x6{left:702.354455px;}
.x7{left:710.472801px;}
.x17{left:741.481567px;}
.x16{left:744.718220px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.136937pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:5.899782pt;}
.ws1{word-spacing:-0.757958pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-6.760167pt;}
._1{margin-left:-2.519699pt;}
._0{margin-left:-1.136937pt;}
._2{width:0.952569pt;}
._3{width:5.189965pt;}
._6{width:15.333289pt;}
._4{width:203.921473pt;}
.fs8{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs2{font-size:68.284519pt;}
.fs6{font-size:122.912134pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:20.666667pt;}
.y2a{bottom:28.391200pt;}
.y11{bottom:90.296000pt;}
.y10{bottom:100.963067pt;}
.yf{bottom:111.630133pt;}
.y31{bottom:212.882800pt;}
.y38{bottom:222.699600pt;}
.y37{bottom:232.299600pt;}
.y3f{bottom:237.559067pt;}
.y3e{bottom:247.159067pt;}
.y30{bottom:247.255600pt;}
.y2f{bottom:256.855600pt;}
.y3d{bottom:282.698133pt;}
.y3c{bottom:295.498133pt;}
.y36{bottom:297.558800pt;}
.y35{bottom:307.158800pt;}
.y3b{bottom:332.381333pt;}
.y34{bottom:334.522000pt;}
.y3a{bottom:345.181333pt;}
.y33{bottom:360.328400pt;}
.y2e{bottom:363.646800pt;}
.y32{bottom:369.928400pt;}
.y2d{bottom:404.193200pt;}
.y2c{bottom:438.847600pt;}
.y39{bottom:439.029200pt;}
.y2b{bottom:449.230933pt;}
.ye{bottom:510.168267pt;}
.yd{bottom:527.234667pt;}
.yc{bottom:541.901067pt;}
.yb{bottom:558.967467pt;}
.ya{bottom:576.033867pt;}
.y9{bottom:593.100267pt;}
.y8{bottom:610.166667pt;}
.y7{bottom:624.833067pt;}
.y6{bottom:641.899467pt;}
.y5{bottom:656.565867pt;}
.y4{bottom:671.232267pt;}
.y3{bottom:707.232267pt;}
.y2{bottom:732.565467pt;}
.y20{bottom:770.171733pt;}
.y29{bottom:770.174133pt;}
.y1f{bottom:784.838133pt;}
.y28{bottom:784.840533pt;}
.y1e{bottom:799.504533pt;}
.y27{bottom:799.506933pt;}
.y1d{bottom:814.170933pt;}
.y26{bottom:814.173333pt;}
.y1c{bottom:828.837333pt;}
.y25{bottom:828.839733pt;}
.y1b{bottom:843.503733pt;}
.y24{bottom:843.506133pt;}
.y1a{bottom:858.170133pt;}
.y23{bottom:858.172533pt;}
.y19{bottom:872.836533pt;}
.y22{bottom:872.838933pt;}
.y18{bottom:887.502933pt;}
.y21{bottom:887.505333pt;}
.y17{bottom:912.526933pt;}
.y15{bottom:924.326667pt;}
.y16{bottom:928.526933pt;}
.y14{bottom:945.126133pt;}
.y13{bottom:965.126133pt;}
.y12{bottom:985.126133pt;}
.hc{height:14.913339pt;}
.h4{height:17.398895pt;}
.ha{height:17.590092pt;}
.hb{height:19.884452pt;}
.h3{height:22.370008pt;}
.h8{height:24.855565pt;}
.h6{height:29.826678pt;}
.h7{height:34.797791pt;}
.h5{height:49.711130pt;}
.h9{height:89.480033pt;}
.h1{height:993.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:49.333333pt;}
.x2{left:59.277600pt;}
.x4{left:62.741600pt;}
.x3{left:70.797600pt;}
.xb{left:107.025200pt;}
.x9{left:113.328000pt;}
.x11{left:151.780800pt;}
.x12{left:160.917600pt;}
.x13{left:168.912800pt;}
.xc{left:178.621600pt;}
.x14{left:347.659200pt;}
.xd{left:378.000000pt;}
.xe{left:405.471200pt;}
.x10{left:407.051200pt;}
.xf{left:426.000000pt;}
.xa{left:448.855200pt;}
.x18{left:547.323333pt;}
.x15{left:559.808400pt;}
.x8{left:564.882533pt;}
.x5{left:571.813867pt;}
.x6{left:599.499200pt;}
.x7{left:606.428667pt;}
.x17{left:632.896400pt;}
.x16{left:635.659067pt;}
}
